/* Class = "NSButtonCell"; title = "Report Problems"; ObjectID = "0xX-rS-0ic"; */
"0xX-rS-0ic.title" = "문제 보고";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "8xH-gq-XMC"; */
"8xH-gq-XMC.title" = "완료";

/* Class = "NSTextFieldCell"; title = "Imported Document"; ObjectID = "neh-wY-kTw"; */
"neh-wY-kTw.title" = "가져온 도큐멘트";